<?php

namespace WoWPress\Api;

class WoWAudit extends Api{

    protected $api_url = "https://www.wowaudit.com/v1/";

    public function getRaids($include_past=false)
    {
        return $this->get('raids', ['include_past' => $include_past?"true":"false"],true,5);
    }

    public function getRaid($id)
    {
        return $this->get("raids/$id", [], true, 5);
    }

    public function getRoster(){
        return $this->get("characters",[],true,5);
    }

}